body {
	/* customize_body */ font: normal normal 12px Arial,Helvetica,sans-serif; /* customize_body */ 
	/* customize_body */ color:#644c28 /* customize_body */ 
}

img {border: 0px}
a,a:visited,a:active { /* customize_link */ color: #D78807; text-decoration:none; /* customize_link */}
a:hover { /* customize_link_hover */ color:#7A8630; text-decoration:underline; /* customize_link_hover */ } 
#sidebar a { /* customize_link */ color: #D78807; text-decoration:none; /* customize_link */}
#sidebar a:hover { /* customize_link_hover */ color:#7A8630; text-decoration:underline; /* customize_link_hover */ } 


h1,h2,h3,h4,h5{ color:#C74E05;  margin:0px 0px 4px 0px; padding:4px 0px; }

h2 {margin:0px; }



h1{ font-size:21px; line-height:28px; }
h2{ font-size:14px; line-height:21px;  }
h3{ font-size:16px; line-height:21px; }
h4{ font-size:14px; line-height:18px; }
h5{ font-size:13px; line-height:16px; }
p{ padding:0px 0px 0px 0px; 0px 0px 16px 0px}


	
	